## supervisor 3.0a8

=== src/supervisor/medusa/Makefile ===
# -*- Mode: Makefile -*-

clean:
	find ./ -name '*.pyc' -exec rm {} \;
	find ./ -name '*~' -exec rm {} \;

dist_debian:
	dpkg-buildpackage -rfakeroot
