=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=debian/supervisor --install-layout=deb --no-compile
	
override_dh_auto_build:

override_dh_install:
	for i in `find debian -type f`; do \
		sed '1s,#!.*[pP][yY][Tt][hH][oO][nN][^ ]*\(.*\),#! /usr/bin/python\1,' \
			$$i > $$i.temp; \
		if cmp --quiet $$i $$i.temp; then \
	    		rm -f $$i.temp; \
		else \
			mv -f $$i.temp $$i; \
			chmod 755 $$i; \
			echo "fixed interpreter: $$i"; \
		fi; \
	done
	install -d debian/tmp/etc/supervisor/conf.d
	install -m 644 debian/supervisord.conf debian/tmp/etc/supervisor/supervisord.conf
	find debian/ -name 'LICENSE.txt' -delete
	dh_install --fail-missing
