=== debian/watch ===
version=3
https://pypi.python.org/simple/supervisor/ ../../packages/source/s/supervisor/supervisor-(.*).tar.gz#md5=.*
