## supervisor 3.0r1

=== debian/changelog ===
supervisor (3.0r1-1) unstable; urgency=low

  * New upstream release.
  * Fix bug on init script output (Closes: #720281)

 -- Qijiang Fan <fqj1994@gmail.com>  Sat, 09 Nov 2013 20:34:52 +0800
