=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: supervisor
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Qijiang Fan <fqj1994@gmail.com>
+Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6~3)
 X-Python-Version: >= 2.4
 VCS-Git: git://anonscm.debian.org/collab-maint/supervisor.git
