## supervisor 3.1.3

=== debian/changelog ===
supervisor (3.1.3-1) unstable; urgency=medium

  * New maintainer (Closes: #802449)
  * New upstream release (Closes: #802448)
  * Switch to pybuild
  * Switch to DEP-5 copyright file
  * Add doc package and doc-base document
  * Updated Standards version (3.9.6)
  * Comment out first patch since folder was removed from upstream.
  * Comment out second patch since it was fixed upstream
  * Refreshed third patch w.r.t upstream and modified failing unit test
 -- Orestis Ioannou <orestis@oioannou.com>  Mon, 26 Oct 2015 02:26:46 +0100
