=== debian/control ===
Source: supervisor
Section: admin
Priority: optional
Maintainer: Orestis Ioannou <orestis@oioannou.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all,
               python-sphinx,
               python-meld3,
               python-mock,
               python-pkg-resources
X-Python-Version: >= 2.4
VCS-Git: git://anonscm.debian.org/collab-maint/supervisor.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/supervisor.git;a=summary
Standards-Version: 3.9.6
Homepage: http://supervisord.org/

Package: supervisor
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: supervisor-doc
Description: System for controlling process state
 Supervisor is a system for controlling and maintaining process state,
 similar to what init does, but not intended as an init replacement.
 .
 It will manage individual processes or groups of processes that
 need to be started and stopped in order, and it is possible to
 control individual process state via an rpc mechanism, thus allowing
 ordinary users to restart processes.


Package: supervisor-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Documentation for a supervisor
 Supervisor is a system for controlling and maintaining process state,
 similar to what init does, but not intended as an init replacement.
 .
 It will manage individual processes or groups of processes that
 need to be started and stopped in order, and it is possible to
 control individual process state via an rpc mechanism, thus allowing
 ordinary users to restart processes.
 .
 This is the documentation package
