## supervisor 3.2.0

=== debian/changelog ===
supervisor (3.2.0-2) unstable; urgency=high

  * Correct typo in patch patch (Closes: 810297)

 -- Orestis Ioannou <orestis@oioannou.com>  Fri, 08 Jan 2016 09:14:56 +0100

supervisor (3.2.0-1) unstable; urgency=medium

  * Add python-pkg-resources in Depends. (Closes: 806295) 
  * New upstream release
  * Create man pages for all the binaries using the docs (Closes: 687521)
  * Add systemd service
  * Fix restart of init script (Closes:  805920)

 -- Orestis Ioannou <orestis@oioannou.com>  Thu, 26 Nov 2015 09:43:58 +0100
