=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: supervisor
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
 Suggests: supervisor-doc
 Description: System for controlling process state
  Supervisor is a system for controlling and maintaining process state,
