=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python2=debian/supervisor/
%:
	dh $@ --with sphinxdoc,python2 --buildsystem=pybuild

override_dh_auto_install:
	for i in `find supervisor -type f`; do \
		sed '1s,#!.*[pP][yY][Tt][hH][oO][nN][^ ]*\(.*\),#! /usr/bin/python\1,' \
			$$i > $$i.temp; \
		if cmp --quiet $$i $$i.temp; then \
			rm -f $$i.temp; \
		else \
			mv -f $$i.temp $$i; \
			chmod 755 $$i; \
			echo "fixed interpreter: $$i"; \
		fi; \
	done
	dh_auto_install
	install -d debian/tmp/etc/supervisor/conf.d
	install -m 644 debian/supervisord.conf debian/tmp/etc/supervisor/supervisord.conf

override_dh_auto_build:
	$(MAKE) -C docs html
	dh_auto_build

override_dh_auto_clean:
	rm -rf docs/.build
	dh_auto_clean
