## supervisor 3.3.1

=== debian/changelog ===
supervisor (3.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable object traversal in XML-RPC dispatch (CVE-2017-11610)
    (Closes: #870187)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Aug 2017 10:55:14 +0200

supervisor (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update S-V to 3.9.8. Nothing to change.
  * wrap-and-sort'ed debian folder.
  * Remove patch since it was merged upstream.
  * Update VCS links to be secure.
  * Remove copyright paragraph about a file that no longer exists.
  * Enabled and started systemd service (Closes:  #827729).

  [ Gianfranco Costamagna ]
  * Fix VCS-Browser to point to cgit
  * Fix copyright years, and use copyright format in https mode.

 -- Orestis Ioannou <orestis@oioannou.com>  Sun, 28 Aug 2016 18:39:40 +0200
