=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 export PYBUILD_DESTDIR_python2=debian/supervisor/
 %:
-	dh $@ --with sphinxdoc,python2 --buildsystem=pybuild
+	dh $@ --with sphinxdoc,python2,systemd --buildsystem=pybuild
 
 override_dh_auto_install:
 	for i in `find supervisor -type f`; do \
