## supervisor 3.3.4

=== debian/changelog ===
supervisor (3.3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/changelog: Remove trailing whitespaces

  [ Stéphane Blondon ]
  * New upstream version 3.3.4 (Closes: #903731)
  * Bump Standards-Version to 4.2.1
  * Fix spelling error in manpage (containg to containing)
  * Add last contributors into copyright holders list
  * Update VCS data due to migration from Alioth to Salsa

  [ Samuel Henrique ]
  * Move maintenance to PAPT team and add new Uploaders
  * Bump DH level to 11
    - d/rules: use systemd dh addon
    - d/supervisor-doc.doc-base: move docs to main package dir under
      /usr/share/doc
  * d/control:
    - add missing Depends on lsb-base
    - use python3-sphinx instead of python2
    - set supervisor-doc to Multi-Arch: foreign
  * d/watch: Bump to v4

 -- Stéphane Blondon <sblondon@debian.org>  Sat, 01 Dec 2018 21:38:37 +0100
