=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: supervisor
 Section: admin
 Priority: optional
-Maintainer: Orestis Ioannou <orestis@oioannou.com>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
- dh-systemd,
  python-all,
  python-meld3,
  python-mock,
  python-pkg-resources,
  python-setuptools,
- python-sphinx,
-X-Python-Version: >= 2.5
-VCS-Git: https://anonscm.debian.org/git/collab-maint/supervisor.git
-VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/supervisor.git
-Standards-Version: 3.9.8
+ python3-sphinx,
+VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
+VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
+Standards-Version: 4.2.1
 Homepage: http://supervisord.org/
 
 Package: supervisor
 Architecture: all
 Depends:
+ lsb-base,
  python-pkg-resources,
  ${misc:Depends},
  ${python:Depends},
@@ -37,6 +37,7 @@
 
 Package: supervisor-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
