## supervisor 3.3.5

=== debian/changelog ===
supervisor (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5
  * Bump Standards-Version to 4.3.0

 -- Samuel Henrique <samueloph@debian.org>  Thu, 27 Dec 2018 21:52:42 +0000
