=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-sphinx,
 VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
 VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://supervisord.org/
 
 Package: supervisor
