## supervisor 4.0.4

=== debian/changelog ===
supervisor (4.0.4-2) unstable; urgency=medium

  * Upload 4.0.4-1 to unstable:
  * Switch from python2 to python3 (closes: #938602)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 23:07:11 +0100

supervisor (4.0.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Samuel Henrique ]
  * Bump DH level to 12
  * d/control: Add Pre-Depends: ${misc:Pre-Depends} as per lintian warning
  * d/rules: Change install script to address python3 transition

  [ Stéphane Blondon ]
  * New upstream version 4.0.4
  * update dependencies to python3
  * remove python3-mock dependency because mock library is provided by
    python3 standard library

 -- Stéphane Blondon <sblondon@debian.org>  Sun, 18 Aug 2019 20:45:14 +0200
