=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-meld3,
- python-mock,
- python-pkg-resources,
- python-setuptools,
+ python3-all,
+ python3-meld3,
+ python3-pkg-resources,
+ python3-setuptools,
  python3-sphinx,
 VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
 VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://supervisord.org/
 
 Package: supervisor
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  lsb-base,
- python-pkg-resources,
+ python3-pkg-resources,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Suggests:
  supervisor-doc,
 Description: System for controlling process state
