## supervisor 4.1.0

=== debian/changelog ===
supervisor (4.1.0-1ubuntu1) focal; urgency=medium

  * Only build-depend on python3, not python3-all.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:32:49 -0700

supervisor (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control: Drop meld3 dependency, it is now included in the package

 -- Samuel Henrique <samueloph@debian.org>  Fri, 01 Nov 2019 00:52:44 +0000
