=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: supervisor
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python3-all,
- python3-meld3,
+ python3,
  python3-pkg-resources,
  python3-setuptools,
  python3-sphinx,
