=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export PYBUILD_DESTDIR_python2=debian/supervisor/
+export PYBUILD_DESTDIR_python3=debian/supervisor/
 %:
-	dh $@ --with sphinxdoc,python2,systemd --buildsystem=pybuild
+	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	for i in `find supervisor -type f`; do \
-		sed '1s,#!.*[pP][yY][Tt][hH][oO][nN][^ ]*\(.*\),#! /usr/bin/python\1,' \
+		sed '1s,#!.*[pP][yY][Tt][hH][oO][nN][^ ]*\(.*\),#!/usr/bin/python3\1,' \
 			$$i > $$i.temp; \
 		if cmp --quiet $$i $$i.temp; then \
 			rm -f $$i.temp; \
