## supervisor 4.2.0

=== debian/changelog ===
supervisor (4.2.0-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Only build-depend on python3, not python3-all.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2020 10:46:58 -0700

supervisor (4.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Samuel Henrique ]
  * New upstream version 4.2.0
  * Bump DH to 13
  * Bump Standards Version to 4.5.0
  * d/control: Add Rules-Requires-Root: no
  * Add gbp.conf

 -- Samuel Henrique <samueloph@debian.org>  Mon, 04 May 2020 11:59:15 +0100
