## supervisor 4.2.1

=== debian/changelog ===
supervisor (4.2.1-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Only build-depend on python3, not python3-all.

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 11 Sep 2020 12:59:29 +0200

supervisor (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * d/p/somaxconn.patch: Remove patch, applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Aug 2020 00:31:24 +0100

supervisor (4.2.0-2) unstable; urgency=medium

  * d/p/somaxconn.patch: New patch to address glibc 2.31 change
    (closes: #966940)

 -- Samuel Henrique <samueloph@debian.org>  Thu, 06 Aug 2020 20:15:28 +0100
