=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  python3-pkg-resources,
@@ -13,7 +13,8 @@
  python3-sphinx,
 VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
 VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://supervisord.org/
 
 Package: supervisor
