## supervisor 4.2.2

=== debian/changelog ===
supervisor (4.2.2-2) unstable; urgency=medium

  * d/tests: Add tests from upstream

 -- Samuel Henrique <samueloph@debian.org>  Sun, 21 Mar 2021 21:35:49 +0000

supervisor (4.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Samuel Henrique ]
  * New upstream version 4.2.2
  * Bump Standards-Version to 4.5.1

 -- Samuel Henrique <samueloph@debian.org>  Mon, 08 Mar 2021 21:58:16 +0000
