=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: supervisor
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3,
+ python3-all,
  python3-pkg-resources,
  python3-setuptools,
  python3-sphinx,
 VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
 VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://supervisord.org/
