## supervisor 4.2.4

=== debian/changelog ===
supervisor (4.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:49:09 +0200

supervisor (4.2.4-1) unstable; urgency=medium

  * New upstream version 4.2.4
  * Bump Standards-Version to 4.6.0

 -- Samuel Henrique <samueloph@debian.org>  Thu, 06 Jan 2022 18:31:09 -0300
