## supervisor 4.2.5

=== debian/changelog ===
supervisor (4.2.5-1) unstable; urgency=medium

  * New upstream version 4.2.5
  * Bump Standards-Version to 4.6.2

 -- Samuel Henrique <samueloph@debian.org>  Tue, 27 Dec 2022 21:01:56 +0000
