## supervisor 4.3.0

=== debian/changelog ===
supervisor (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Stop using pkg_resources (closes: #1083790).

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 Jan 2026 18:27:23 +0000

supervisor (4.2.5-3) unstable; urgency=medium

  * Team upload.
  * Fix tests on Python 3.13 (closes: #1089058).

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Dec 2024 22:38:03 +0000

supervisor (4.2.5-2) unstable; urgency=medium

  * Team upload.
  * Switch to autopkgtest-pkg-pybuild (closes: #1079757).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Sep 2024 16:50:41 +0100

supervisor (4.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.
    (Closes: #1072076)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 07 Jun 2024 15:03:46 +0200
