=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Uploaders: Samuel Henrique <samueloph@debian.org>, Stéphane Blondon <sblondon@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pkg-resources,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx,
-VCS-Git: https://salsa.debian.org/python-team/applications/supervisor.git
-VCS-Browser: https://salsa.debian.org/python-team/applications/supervisor
+Vcs-Git: https://salsa.debian.org/python-team/applications/supervisor.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/supervisor
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://supervisord.org/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: supervisor
 Architecture: all
@@ -22,7 +24,6 @@
  ${misc:Pre-Depends}
 Depends:
  lsb-base,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
