=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
-export PYBUILD_DESTDIR_python3=debian/supervisor/
+export PYBUILD_DESTDIR=debian/supervisor/
+export PYBUILD_TEST_ARGS={dir}/supervisor/tests/ -k 'not test_ctor_with_dev_stdout'
+
 %:
-	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	for i in `find supervisor -type f`; do \
